#ifndef COM_CAN_H_
#define COM_CAN_H_


void COM_CAN_Init(void);
void COM_RX_Process(void);
void COM_TX_Process(void);
void COM_NM_Process(void);
void COM_NM_ACT(void);
uint8_t COM_CAN_BUS(void);
uint8_t getBUS_OFF_FLAG(void);
uint8_t getBUS_OFF_Status(void);
void Can_BusOff_Fun(void);

#endif
